/* css reset 歸0 */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,tfoot,thead{margin:0;padding:0;border:0;outline:0;font-size:100%}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
:focus{outline:0}
ins{text-decoration:none}
del{text-decoration:line-through}
/* css reset 歸0 end */

body{margin:0 auto;padding:0;font-family: 'Noto Sans TC', sans-serif;background:linear-gradient(0deg, #ffffffaa 5%, #ffffff4b 50%, #ded9e95b 85%), url(../images/1311074_bg.png) fixed;}
#BodyContainer{margin:0 auto}
#BodyContentEvent{width:100%}
/* #event{background:#fff} */
a:hover{text-decoration:none;left:1px;top:1px;position:relative}

.wrap_all{word-break: keep-all;overflow-wrap: break-word;-webkit-hyphens: auto;-moz-hyphens: auto;hyphens: auto;-webkit-text-size-adjust: 100%;}
small{font-size: smaller;}
.num_font{font-family: Verdana, "Microsoft JhengHei";}
.orange{color:#eb6630;}
.pink{color: #ed615e;}
.red{color: #d2241b;}
.gold{color: #bd7f2a;}

/* 主頁 -------------------------------- */
.banner{position: relative;align-items: center;padding: .5rem 0 1.6rem;margin:auto;background: url('../images/1311074_line_bg.png') no-repeat bottom center / 100% auto , linear-gradient(0deg , #fff 85%,#ffffff83 100%);}
.logo{width: 14%;margin: 1rem .5rem 0;}
.logo img{width: 100%;}
.banner_title{padding: 1rem 1rem 1.1rem .8rem;font-family: "Noto Serif TC", serif;font-weight: bold;}
.banner_title h1 {font-size: 6.25rem;text-align: center;line-height: 7.25rem;padding: 0 0 .5rem;background: linear-gradient(0deg, #413975, #72499a, #8562a7);background-clip: text;-webkit-background-clip: text;color: transparent;}
.banner_title h2 {font-size: 3.5rem;text-align: center;line-height: 4.5rem;padding: 0 0 .25rem;background: linear-gradient(to top, #c9811e, #e39d3e);background-clip: text;-webkit-background-clip: text;color: transparent;border-top: 1px dotted #595757;border-bottom: 1px dotted #595757;}
.allow {position: absolute;text-decoration: none;width: 105px;height: 105px;font-size: 1.15rem;border-radius: 50%;right: 8%;top: 10%;text-align: center;padding: .7rem 0 0;margin: auto; color: white;background: #f15250;line-height:25px;transition: all 1s linear;animation: aa 3s linear infinite;}
.allow span {display: block;font-size: larger;font-weight: bold;color: #fffec8;}
.allow a:hover{text-decoration: underline;position:unset;}
@keyframes aa{ 0% {transform: scale(1.1);background: #f15250;} 50% {transform: scale(1);background: #e9716e;} 100% {transform: scale(1.1);background: #f15250;}}
.books_read , .point{background: #ded9e9;}
.books_read h3{width: fit-content;font-size: 2rem;color: #ffe47f;font-family: "Noto Serif TC", serif;font-weight: bold;margin: auto;text-align: center;background: linear-gradient(0deg, #352d6c, #24b290);padding:.2rem 1.5rem .25rem;border-radius: .8rem;position: relative;top: -1.7rem;}
.books{width: 92%;margin: auto;position: relative;top: -.8rem;/*left: -1rem;*/}
.books a{position: relative;}
.books p{position: absolute;bottom: 21%;right: -4%;font-size: 1.1rem;line-height: 1.35rem;color: #006cb6;text-align: center;font-weight: bold;width: 70px;height: 70px;display: flex;flex-direction: column;justify-content: center;border: 1px solid #fff;border-radius: 50rem;background: linear-gradient(135deg, #e8f0cc 50%, #bfddad 50%);filter: drop-shadow(0px 2px 5px #0000005a);}
.books p span{display: block;font-size: larger;}
.books figure{width: 100%;font-weight: bold;padding:0 0 .25rem;font-family: Verdana, "Microsoft JhengHei";}
.books figcaption{font-size: 1.35rem;line-height: 1.8rem;text-align: center;background: linear-gradient(0deg, #513e81, #72499a);background-clip: text;-webkit-background-clip: text;color: transparent;padding: .25rem 0 0;}
.sale{width: 85%;font-size: 1.5rem;line-height: 2.6rem;padding: .5rem 0 .8rem;margin:auto;font-weight: bold;}
.sale .circle{background:#cc8e3a;color: #fff;padding: .25rem .5rem .25rem .5rem;border-radius: 50rem;margin: 0 .25rem 0 0;}
.sale mark{background:#cc8e3a;color: #fff;padding: .25rem .65rem .25rem .65rem;margin: 0 .25rem;border-radius: 50rem;}
.sale a{color: #b3261e;border: 1px solid;padding: .25rem .8rem;margin: .25rem;border-radius: 1rem;background: #ffffffcc;}
.sale .gold{font-size: larger;}
.sale b{color:#b3261e;font-size: larger;}
.author{width: 100%;color: #fff;background: #5475b0;padding: .8rem 0;}
.author .name{color: #ffe47f;font-size: 2rem;padding: .8rem 2rem .8rem 0;font-weight: bold;font-family: "Noto Serif TC", serif;}
.author .skill{font-size: 1.125rem;border-left: 1px dotted;padding:0 0 0 1.5rem;}
.point{width: 100%;padding: 0 0 3.5%;}
.point p{font-size:1.9rem;padding: .5rem 0;text-align: center;font-weight: bold;color: #006e60;font-family: "Noto Serif TC", serif;}
.point p span{color:#72499a;display: inline-block;}
.point p b{font-size: larger;padding: 0 .35rem 0 0;}
.point dl{width: fit-content;padding: .8rem 1.5rem;margin: auto;background: #fff;border-radius: 2rem;}
.point dl dd{font-weight: bold;font-size: 1.3rem;border-bottom: 1px dotted #9e9e9f;line-height: 1.9rem;}
.point dl dd img{width: 6.5%;display: inline;padding: 0 .35rem .3rem .25rem;}
.point dl dd:nth-child(odd){color: #006e60;}
.point dl dd:nth-child(even){color: #72499a;}
.point dl dd small{font-size: .65rem;padding: 0 .35rem 0 .1rem;vertical-align: middle;}
.point dl dd:nth-child(odd) small{background:linear-gradient(90deg,#ec723b, #e7aa56);background-clip: text;-webkit-background-clip: text;color: transparent;}
.point dl dd:nth-child(even) small{background:linear-gradient(90deg,#e73e0c, #e48c28);background-clip: text;-webkit-background-clip: text;color: transparent;}

/* 子頁 -------------------------------- */
.hitmaster{background: url(../images/1311074_line_bg.png) no-repeat bottom center / 100% auto, linear-gradient(0deg, #fff 85%, #ffffff83 100%);}
.hitmaster .banner , .hitmaster .books_read {width:calc(100% / 2);padding:.5rem 0 2rem;margin: auto;background: unset;flex-direction: column;}
.hitmaster .banner_title {padding: 0 .8rem .8rem .2rem;}
.hitmaster .books {top: .8rem;/*left: -.5rem;*/width: 98%;}
.hitmaster .books img{filter: drop-shadow(0px 1px 3px #0000003a);}
.hitmaster .books p {font-size: 1.05rem;line-height: 1.3rem;width: 60px;height: 60px;bottom: 23%;right: -8%;}
.hitmaster .banner_title .logo {width: 20%;display: inline-block;margin: 1rem 1rem .25rem 0;vertical-align: bottom;}
.hitmaster .banner_title h1 {font-size: 5.5rem;line-height: 6.5rem;}
.hitmaster .banner_title h2 {font-size: 3.35rem;line-height: 4.35rem;}
.hitmaster .allow {position: unset;border-radius: 2rem;padding: 0 1rem .6rem;width: auto;height: auto;background: #e9716e;animation: unset;}
.hitmaster .allow h3{font-size: 1.8rem;line-height: 1.6rem;text-align: center;color: #fff;border-radius: 50rem;padding: .5rem 0 0 .5rem;}
.title{font-size: 2.5rem;padding: 0 0 .125rem;font-family: "Noto Serif TC", serif;font-weight: bold;background: linear-gradient(0deg, #413975, #72499a, #8562a7);background-clip: text;-webkit-background-clip: text;color: transparent;}
.book{font-size: 1.5rem;text-align: left;font-weight: bold;font-family: Verdana, "Microsoft JhengHei";background: linear-gradient(to top, #c9811e, #e39d3e);background-clip: text;-webkit-background-clip: text;color: transparent;border-left: 10px solid #d58e2d;line-height: 1.8rem;}
.book a{text-decoration: underline;}
.book a:hover{color: #d58e2d;}
.book_info{font-size: 1.125rem;padding:.25rem .25rem .5rem;margin: 0 auto 1rem;border-bottom: 5px solid #72499a;}
.hitmaster .books figcaption{font-size: 1.05rem;line-height: 1.5rem;padding: .25rem 0 0;}
.quiz{font-size: 1.05rem;line-height: 1.6rem;}
.quiz dl{background: #FFFFFF;padding: .5rem 0;margin: .5rem auto;border-bottom: 4px dotted #ded9e9;}
.quiz dl:last-child{border-bottom: unset;}
.quiz dt{font-weight: 700;}
.quiz figure{font-weight: bold;padding:0 0 .25rem;font-family: Verdana, "Microsoft JhengHei";}
.quiz figcaption{font-weight: bold;padding: .5rem 0 0;color: #eb6865;}
.quiz_info{border: 1px solid #9579aaaa;margin-bottom: .5rem;padding: 1%}
.quiz dd mark{background: #fef87e;}
.hit {/*display: inline-block;width: 700px;*/display: block;width: 700px;margin: auto;}
.hit img , .book_info span img{width: 100%;}
.book_info figure span {display: inline-block;width: 800px;}
.ind125{text-indent: -1.25rem;margin-left: 1.25rem;;}
.ind17{text-indent: -1.7rem;margin-left: 1.7rem;;}
.ind09{text-indent: -0.9rem;margin-left: 0.9rem;;}
.tb_in_dd{text-align: center;}
.tb_in_dd tr:nth-child(1) span{border-bottom: 1px solid #000000;padding: 0 1.5rem;}

/*表格*/
.quiz{text-align: justify;}
.quiz_tb{margin: 1%}
.quiz_tb, .quiz_tb th, .quiz_tb td {border: 1px solid black;border-collapse: collapse;text-align: center}

/*Vuetab*/
.Vuecontainer {}
.Vuetabs {margin-bottom: -2px;}
.Vuetabs ul {/* list-style-type: none; margin-left:; */}
.Vuetabs a{font-size: 1.125rem;color: #333;cursor: pointer;border: 1px #fff dotted;padding: 1rem ;transition:.2s;/*border: 1px solid #ccc;border-right: none;*/background-color: #ded9e9 /*#d8dbeb #f1f1f1*/;width: calc(100%/3);text-align: center;}
/* .Vuetabs a:last-child {border-right: 1px solid #ccc;} */
.Vuetabs a:hover {background-color:#9579aa;color: #fff;}
.Vuetabs a.active {background-color: #fff;color:#72499a;/*font-weight: bold;*/font-size: 1.25rem;border-bottom: 2px solid #fff;cursor: default;}
.tabVuecontent {text-align: justify ;padding: 1.5rem 2rem .5rem;box-shadow: 0px 0px 10px #cccc;background: #fff;/* border: 1px solid #ccc;border-radius: 10px; */ }
.fade-enter-active, .fade-leave-active {transition: opacity .5s;}
.fade-enter, .fade-leave-to{opacity: 0;transition: opacity 0s;}

.hitlink{right: 5%;top: 2%;position: fixed;text-align: left;font-weight: bold;z-index: 99;border-radius: 8px;background-color: #ffffff;padding: .5% 1%;}
.hitlink dt{font-size:1.05rem;line-height:1.8em;text-align:left;color:#72499a;}
.hitlink dd{font-size:1.05rem;line-height:1.8em;text-align:left;color:#e9716e;display: flex}
.hitlink a{color:#e9716e;text-decoration:none;}



/*各大相容檢視*/
@media screen and (-webkit-min-device-pixel-ratio:0) { /*Webkit*/
}
@-moz-document url-prefix(){/*Firefox*/
}

@media \0screen\,screen\9 {/*IE 6 7 8*/
}

@media screen\0 {/*IE 8 9 10 11*/
}

@media print {
}